{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Silahkan Tambah User Pada Event Ini </title>
<link rel="stylesheet" href="{% static 'css/story6.css' %}"> {% endblock meta%} {% block content%}
<section class="section3" id="story5">
    <div class="container">
        <div class="card card-regis">
            <h2 class="card-title form-title"> Isi Dulu Yuk Kalo Mau Nambahin </h2>
            <div class="container">
                <form action="" method="POST">
                    {% csrf_token %}
                    <label for="namaUser">Masukkan Nama USER: </label> {{input_form.nama_user}}
                    <br>
                    <input type="submit" name="Masukkan" class="btn btn-primary button-submit">
                </form>
            </div>
        </div>
    </div>
</section>
{%endblock content%}